Version	"2.14"
graph
[    
	hierarchic	1
	label	""
	directed	1
    {% for node in graph.get_nodes() %}
	node
	[
		id	{{graph.get_id(node)}}
		label	"{{node}}"
		graphics
		[
			x	866.0
			y	-1910.0
			w	{{max_name_length}}.0
			h	30.0
			type	"roundrectangle"
			raisedBorder	0
			fill	"#FFCC00"
			outline	"#000000"
		]
		LabelGraphics
		[
			text	"{{graph.get_label(node)}}"
			fontSize	12
			fontName	"Dialog"
			model	"null"
		]
	]
    {% endfor %}
    {% for node in graph.get_nodes() %}
        {% for other in graph.get_neighbors(node) %}
	edge
	[
		source	{{graph.get_id(node)}}
		target	{{graph.get_id(other)}}
		graphics
		[
			fill	"#000000"
			targetArrow	"standard"
		]
	]
        {% endfor %}
    {% endfor %}